TOKEN_ACCESS_HTTP_API=1009346926:AAEngx3ZrNsKeUHImNVpjrn8m4-9imnSSpo
TOKEN_ACCESS_HTTP_API_NOTI=1009346926:AAEngx3ZrNsKeUHImNVpjrn8m4-9imnSSpo

USER_RECEIPTT_NOTI_CARD=-481464015
USER_RECEIPTT_NOTI_BANK=-428440732

TELE_GROUP_START_URL=/vua365_bot?start\\u003d
TELE_GROUP_BOT_NICK_NAME=vua365_bot
TELE_GROUP_CS_NICK_NAME=csNickName
TELE_GROUP_NICK_NAME=groupNickName
TELE_GROUP_ADMIN_IDS=-505968090
TELE_GROUP_PUBLIC_GROUP_IDS=
TELE_GROUP_OPERATION_IDS=-531591225
TELE_GROUP_CLIENT_ERROR_MONITOR_IDS=-530507121
TELE_GROUP_WEB_HOOK_URL=
TELE_GROUP_STATUS=1